<?php
/* @var $this ArticleAlbumController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Article Albums',
);

$this->menu=array(
	array('label'=>'Create ArticleAlbum', 'url'=>array('create')),
	array('label'=>'Manage ArticleAlbum', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Article Albums</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
